package com.koeping.lukas.sensordatacollector;


public class EventInformation {
    private long timestamp;
    private Events event;


    public EventInformation(long timestamp, Events event) {
        this.timestamp = timestamp;
        this.event = event;
    }

    public long getTimestamp() {
        return timestamp;
    }

    public Events getEvent() {
        return event;
    }
}
